/* Change the login page background */
body.login {
    background-color: #f1f1f1;
    background-image: url('images/login.jpg');
    background-size: cover;
}

/* Style the login form */
.login form {
    background: #fff;
    border: 1px solid #ccc;
    padding: 2em;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/* Customize the login button */
.wp-core-ui .button-primary {
    background-color: #007cba;
    border-color: #007cba;
    color: #fff;
    text-shadow: none;
    box-shadow: none;
}

/* Customize the login logo */
.login h1 a {
    background-image: url('images/ace-of-carts-logo.png');
    padding-bottom: 30px;
    background-size: contain;
    width: 100%;
}

#nav a, #nav a:visited, #nav a:hover, #backtoblog a, #backtoblog a:hover, #backtoblog a:visited {
    color: #fff !important;
}